body{
    font-family: Roboto,Arial, sans-serif;
    font-size: 16px;
	margin:0;
	background-image: url("/imagens/sayagata.png");
	color: #525252;
}

.cor1{color:#585858;}
.cor2{color: #2a962d;}
.cor3{color: #4a57a4;}

.fonte1{font-family: roboto, arial, sans-serif}
.fonte2{font-family: 'Roboto Slab', serif, arial, sans-serif}
.fonte3{font-family: 'Source sans pro', serif, arial, sans-serif}

.topo-bg{
    min-height: 165px;
    background: #ffffff;
}
.topo{
    padding-top: 20px;
    padding-bottom: 20px;
}
.bloco{
    background-color: #ffffff;
    padding: 30px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    margin-bottom: 30px;
}
.buscar{
    background-color: #4b66b4;
    border: 1px solid #363a73;
    color:#ffffff;
    font-size: 22px;
    margin: 10px;
    width: 80%;
    padding: 18px 0;
}
.buscar i{
    font-size: 36px;
}
.buscar:hover{
    background-color: #4c5fae;
    box-shadow: 0 2px 3px rgba(0,0,0,0.5);
}
.buscar:active{
    background-color: #4c5fae;
    box-shadow: 0 2px 3px rgba(0,0,0,0);
}
.imovel_info > p{
   margin-bottom: 6px;
   font-size: 14px;
}
.imovel_info > p:first-child{
   font-size: 28px;
}
.filtro select{
    height:44px;
    padding: 0 10px;
    margin:  10px 0;
    width: 100%;
    font-family: 'Source sans pro', sans-serif;
    font-size: 14px;
}
.titulo{
    font-family: 'Roboto', serif;
    margin-bottom: 30px;
}
.titulo i{
    color: #409e4e;
    margin-right: 10px;
    font-size: 120%;
}
.rodape{
    background-color: #ffffff;
    padding:20px;
    margin-top:30px;
}
.rodape_bottom{
    font-size: 14px;
    padding:5px;
}
.navbar-menu{
    background: #079854;
    border-radius: 0;
    border-top:1px solid #0e324a;
    border-bottom:1px solid #0c323e;
    margin: 0;
    min-height: 90px;
    padding-top: 20px;
}
.sombra{
    text-shadow: 0 2px 1px #cecece;
}
.navbar-menu > .container > .navbar-nav > li > a{
    color:#ffffff;
}
.navbar-menu > .container > .navbar-nav > li > a:hover{
    background-color: transparent;
    text-decoration: underline;
}
.navbar-menu .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
    text-decoration: underline;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
    text-decoration: underline;
}
.categorias .botao_active{
    background-color: #4b66b4;
    text-align: center;
    color: #ffffff;
    padding: 8px 0;
    border: 2px solid #4b66b4;
    font-size: 18px;
    margin: 0 3px;
    width: 130px;
    margin-bottom: 20px;
}
.categorias .botao{
    background-color: #ffffff;
    text-align: center;
    color: #4b66b4;
    padding: 8px 0;
    border: 2px solid #4b66b4;
    font-size: 18px;
    margin: 0 3px;
    width: 130px;
    margin-bottom: 20px;
}
.categorias .botao:hover{
    background-color: #ebe8ff;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
}
.categorias .botao:active{
    background-color: #ebe8ff;
    box-shadow: 0 2px 3px rgba(0,0,0,0);
}
.imovel_destaque{
    max-width: 300px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    border-radius: 4px;
    overflow: hidden;
    display: inline-block;
}
.imovel_destaque img{
    width: 100%;
}
.img_wrap{
    overflow: hidden;
    height:180px;
}
.fotos img{
    width: 150px;
    border: 2px solid rgb(251, 248, 255);
}
.fotos .img-wrapper{
    margin: 10px;
    float:left;
}
.cub{
    display: inline-block;
    background-color: #49539f;
    padding: 16px 12px;
    top: 5px;
    left:10px;
    position: relative;
    font-size: 20px;
    color: #ffffff;
    border-radius: 34px;
}
.banco{
    width: 100px;
}
.info{
    padding: 10px;
    min-height: 160px;
}
.mais_detalhes{
    display: block;
    text-align: center;
    color: #ffffff;
    background-color: #2e45a4;
    padding: 5px;
    font-size:18px;
    font-family: 'Roboto Slab', serif;
}
.mais_detalhes .fa{
    position: relative;
    left:-6px;
}
.botao{
    padding: 15px;
    background-color: #4b66b4;
    color: #ffffff;
    font-size: 18px;
}
.botao:hover{
    background-color: #44559c;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
}
.botao:active{
    background-color: #44559c;
    box-shadow: 0 2px 3px rgba(0,0,0,0);
}


